section#fotos p.dots {
    font-size: 16px;
    color: #CACACA;
    margin: 0 0 35px 0;
    border-bottom: 2px #CACACA dotted;
    width: 98%;
}

.images {
    margin:0px auto 0px auto;
    height:100%;
}
.images article {
    display: inline;
    float: left;
    width:215px;
    height:235px;
    overflow:hidden;
    padding:10px;
    position:relative;
}

@media only screen and (max-width: 1024px)  {
    .images article {
        margin: 0px 1% 15px 0px;
    }
}

@media only screen and (min-width: 1024px)  {
    .images article {
        margin: 0px 3.5% 15px 0px;
    }
}

.images article a img {
    width:200px;
    height:200px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.55);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.55);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.images article a img:hover{
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.7);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.7);
}

.images article.img a.titulo {
    font-family: Calibri, sans-serif;
    font-size: 12px;
    color: #2c2c2c;
    padding-top:5px;
    text-decoration:none;
    font-weight:bold;
}

.images article.img a.titulo:hover{
    text-decoration:underline;
}

a.eliminarLittle{
    position:absolute;
    top:0px;
    right:15px;
}

a.modificarLittle{
    position:absolute;
    top:0px;
    right:50px;
}